.rsr-calendar td.fc-day {
    cursor:pointer;
    padding:5px 10px;
}
.rsr-calendar .fc-day .fc-daygrid-day-frame {
    border-radius:10px;
}
.rsr-calendar .fc-day.is-selected .fc-daygrid-day-frame {
    background:rgb(236 28 36 / 0.1);
}
.rsr-calendar .fc-event-title {
    display:none;
}
.rsr-calendar .fc-event {
    width:7px;
    height:7px;
    border-radius:100px;
    margin-bottom: 0;
    /* margin-top: 10px; */
    border:none;
    margin-top: 0;
}
.fc-direction-ltr .fc-daygrid-event.fc-event-start, 
.fc-direction-rtl .fc-daygrid-event.fc-event-end {
    margin-left:1px;
}
.fc-direction-ltr .fc-daygrid-event.fc-event-end, 
.fc-direction-rtl .fc-daygrid-event.fc-event-start {
    margin-right:1px;
}
.rsr-calendar .fc-daygrid-event-harness.fc-daygrid-event-harness-abs {
    position: initial;
    top: unset;
    left: unset;
    right: unset;
}
.rsr-calendar .fc-daygrid-event-harness {
    margin-top:0 !important;
}
.rsr-calendar .fc-daygrid-day-events {
    height:10px;
}
.rsr-calendar.fc-theme-standard td, 
.rsr-calendar.fc-theme-standard th {
    /* border:none; */
    border-color: transparent;
}
.rsr-calendar .fc-daygrid-day-events {
    display:flex;
    align-items:center;
    justify-content:center;
}
.rsr-calendar .fc-daygrid-body-unbalanced .fc-daygrid-day-events {
    min-height:auto;
    pointer-events: none;
}
.rsr-calendar .fc-daygrid-day-frame {
    display:flex;
    flex-direction:column;
    flex-wrap:wrap;
    justify-content:center;
}
.rsr-calendar .fc-daygrid-day-top {
    margin: 2px auto;
    width:32px;
    /* height:32px; */
    display:flex;
    align-items:center;
    justify-content:center;
    border-radius:14px;
}

.rsr-calendar .fc-daygrid-day.fc-day-today {
    background:transparent;
}
.rsr-calendar .fc-daygrid-day.fc-day-today .fc-daygrid-day-top {
    color:#EC1C24;
    font-weight:bold;
}
.rsr-calendar .fc-daygrid-day-number {
    padding:0;
}
.rsr-calendar .fc-col-header-cell-cushion {
    text-transform:uppercase;
    font-weight:normal;
    font-size: 12px;
    color: #777;
}
.rsr-cal-container {
    height: 36rem;
}
.rsr-calendar .fc-day-past {
    opacity:0.5;
}

/* bubble overflow */
.rsr-calendar .fc-daygrid-event-harness:nth-of-type(1n+4){
    position:absolute;
    opacity:0;
}

/* Add the + indicator after the 3rd event if there's a 4th event */
.rsr-calendar .fc-daygrid-event-harness:nth-of-type(3):nth-last-of-type(n+2) {
    display:flex;
    align-items:center;
}

.rsr-calendar .fc-daygrid-event-harness:nth-of-type(3):nth-last-of-type(n+2)::after {
    content:"+";
    font-size:10px;
    margin-left:1px;
    color:#8c8c8c;
    display:flex;
    align-items:center;
    justify-content:center;
}
@media (max-height:960px){
    .rsr-cal-container {
        height: 30rem;
    }
}
@media (max-width:767px){
    .rsr-cal-container {
        height:24rem;
    }
    .rsr-calendar .fc-daygrid-event-harness:nth-of-type(1n+3)::after {
        font-size:11px;
        margin-left:0;
    }
}

@media (max-width:767px){
    .rsr-calendar .fc-event {
        width:4px;
        height:4px;
    }
    .rsr-calendar .fc-daygrid-day-top {
        margin:0 auto;
    }
    .rsr-calendar td.fc-day {
        padding:5px;
    }
    .rsr-calendar .fc-daygrid-day-events {
        height:4px;
    }
}